.picture {
  border: solid #555;
  padding: 20px;
  border-radius: 30px;
  height: 50%;
}

.picture-1 {
  margin: auto;
  border-radius: 50%;
  height: 50px;
  width: 50px;
}


.p-3 {
  text-align: center;
  color: blue;
  font-size: 40px;
  margin: auto;
}

.p-4 {
  text-align: center;
  color: black;
  font-size: 20px;
  margin: auto;
}

.line {
  width: 5%;
  margin: auto;
  height: 2px;
  background: blue;
}


#features {
  height: 600px;
  margin: auto;
}

#customer-feedback {
  height: 500px;
  margin: auto;
}

#course-content {
  height: 500px;
  margin: auto;
}

#card-icon {
  color: blue;
}

.card-1 {
  width: 400px;
  margin-left: auto;
}

.card-2 {
  width: 400px;
  margin-right: auto;
}

#button1 {
  width: 200px;
}
